require conf/distro/include/belden-coreos-base.inc
require conf/distro/include/belden-coreos-extra.inc

DISTRO = "belden-coreos"
DISTRO_NAME = "Belden CoreOS"
MAINTAINER = "Belden CoreOS Team"

DISTRO_VERSION = "0.0.1"
DISTRO_CODENAME = "kirkstone"

# This TS represents 01.01.2024 generating it dynamically would cause a lot of
# things to get re-build, we need a good solution for this or change it every
# year
REPRODUCIBLE_TIMESTAMP_ROOTFS = "1704067200"